<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000025504927</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/25/50/49/LEGIARTI000025504927.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>L112-1</NUM>

<ETAT>MODIFIE</ETAT>

<DATE_DEBUT>2012-05-01</DATE_DEBUT>
<DATE_FIN>2021-11-27</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000025503132" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code de la sécurité intérieure" debut="2012-05-01" fin="2999-01-01" id_txt="LEGITEXT000025503132">Code de la sécurité intérieure</TITRE_TXT>
<TM>
<TITRE_TM debut="2012-05-01" fin="2999-01-01" id="LEGISCTA000028275902">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="2012-05-01" fin="2999-01-01" id="LEGISCTA000025508549">LIVRE Ier : PRINCIPES GÉNÉRAUX ET ORGANISATION  DE LA SÉCURITÉ INTÉRIEURE</TITRE_TM>
<TM>
<TITRE_TM debut="2012-05-01" fin="2999-01-01" id="LEGISCTA000025508547">TITRE Ier : PRINCIPES GÉNÉRAUX  DE LA SÉCURITÉ INTÉRIEURE</TITRE_TM>
<TM>
<TITRE_TM debut="2012-05-01" fin="2999-01-01" id="LEGISCTA000025508541">Chapitre II : Sécurité civile</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2012-05-01" etat="MODIFIE" fin="2021-11-27" id="LEGIARTI000025504927" num="L112-1" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2021-11-27" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000044374319" num="L112-1" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>La sécurité civile, dont l'organisation est définie au livre VII, a pour objet la prévention des risques de toute nature, l'information et l'alerte des populations ainsi que la protection des personnes, des biens et de l'environnement contre les accidents, les sinistres et les catastrophes par la préparation et la mise en œuvre de mesures et de moyens appropriés relevant de l'Etat, des collectivités territoriales et des autres personnes publiques ou privées. <br/>Elle concourt à la protection générale des populations, en lien avec la sécurité publique au sens de l'article L. 111-1 et avec la défense civile dans les conditions prévues au titre II du livre III de la première partie du code de la défense.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000000804612" datesignatexte="2004-08-13" id="LEGIARTI000006529418" naturetexte="LOI" nortexte="INTX0300211L" num="1" numtexte="2004-811" sens="source" typelien="CONCORDANCE">Loi n° 2004-811 du 13 août 2004 - art. 1, al. 1 et 2 (VT)</LIEN>
<LIEN cidtexte="JORFTEXT000025498645" datesignatexte="2012-03-12" id="JORFSCTA000025498822" naturetexte="ORDONNANCE" nortexte="IOCD1129997R" num="" numtexte="2012-351" sens="source" typelien="CREATION">Ordonnance n°2012-351 du 12 mars 2012 -  Annexe, v. init.</LIEN>

<LIEN cidtexte="JORFTEXT000037972196" datesignatexte="2019-01-09" id="LEGITEXT000037975056" naturetexte="DECRET" nortexte="INTE1827092D" num="" numtexte="2019-19" sens="cible" typelien="CITATION">Décret n°2019-19 du 9 janvier 2019 (An)</LIEN>
<LIEN cidtexte="JORFTEXT000048595106" datesignatexte="2023-12-18" id="LEGIARTI000048595988" naturetexte="DECRET" nortexte="TREL2309048D" num="2" numtexte="2023-1208" sens="cible" typelien="CITATION">Décret n°2023-1208 du 18 décembre 2023 - art. 2</LIEN>
<LIEN cidtexte="JORFTEXT000050495478" datesignatexte="2024-11-13" id="LEGITEXT000050496475" naturetexte="DECRET" nortexte="TECL2412698D" num="" numtexte="2024-1023" sens="cible" typelien="CITATION">Décret n°2024-1023 du 13 novembre 2024 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000050495478" datesignatexte="2024-11-13" id="LEGIARTI000050496512" naturetexte="DECRET" nortexte="TECL2412698D" num="13" numtexte="2024-1023" sens="cible" typelien="CITATION">Décret n°2024-1023 du 13 novembre 2024 - art. 13</LIEN>
<LIEN cidtexte="JORFTEXT000050495478" datesignatexte="2024-11-13" id="LEGIARTI000050496526" naturetexte="DECRET" nortexte="TECL2412698D" num="4" numtexte="2024-1023" sens="cible" typelien="CITATION">Décret n°2024-1023 du 13 novembre 2024 - art. 4 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006074075" datesignatexte="2999-01-01" id="LEGIARTI000048597962" naturetexte="CODE" nortexte="" num="R111-25-4" numtexte="" sens="cible" typelien="CITATION">Code de l'urbanisme - art. R111-25-4 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006074075" datesignatexte="2999-01-01" id="LEGIARTI000050497007" naturetexte="CODE" nortexte="" num="R111-25-9" numtexte="" sens="cible" typelien="CITATION">Code de l'urbanisme - art. R111-25-9 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000025503132" datesignatexte="2999-01-01" id="LEGIARTI000025504921" naturetexte="CODE" nortexte="" num="L111-1" numtexte="" sens="source" typelien="CITATION">Code de la sécurité intérieure - art. L111-1 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000025503132" datesignatexte="2999-01-01" id="LEGIARTI000044375997" naturetexte="CODE" nortexte="" num="L723-6" numtexte="" sens="cible" typelien="CITATION">Code de la sécurité intérieure - art. L723-6 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000025503132" datesignatexte="2999-01-01" id="LEGIARTI000029657030" naturetexte="CODE" nortexte="" num="R732-19" numtexte="" sens="cible" typelien="CITATION">Code de la sécurité intérieure - art. R732-19 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006070987" datesignatexte="2999-01-01" id="LEGIARTI000047293234" naturetexte="CODE" nortexte="" num="L33-1" numtexte="" sens="cible" typelien="CITATION">Code des postes et des communications électroni... - art. L33-1</LIEN>
<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="CODIFICATION">Ordonnance n°2012-351 du 12 mars 2012 - art. Annexe</LIEN>
</LIENS>
</ARTICLE>
